.banner {
  position: relative;
  z-index: 6;
  background-color: #fff;
  height: 100%;
  min-height: 300px;
  text-align: center;
  color: #bc4048;
}
#scroll-arrow {
  position: absolute;
  color: #bc4048;
  font-size: 5em;
  left: 0;
  right: 0;
}
.call {
  padding: 40px 0;
  text-align: center;
  min-height: 200px;
  background: #bc4048;
  color: #fff;
  position: relative;
  z-index: 9;
  overflow: visible;
}
.call a {
  margin-top: 10px;
}
.call:after {
  content: '';
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -20px;
  width: 0;
  height: 0;
  border-top: solid 20px #bc4048;
  border-left: solid 20px transparent;
  border-right: solid 20px transparent;
}
.features {
  padding-top: 120px;
  padding-bottom: 100px;
  z-index: 5;
  text-align: center;
}
.features i {
  padding-top: 5px;
  display: block;
  font-size: 10em;
  color: #bc4048;
}
.features .badge {
  margin: auto;
}
.features .info {
  padding: 0 40px;
}
.features h3 {
  font-weight: bold;
}
.signup {
  padding-top: 40px;
  padding-bottom: 150px;
}
.signup h1 {
  font-size: 7em;
  text-align: center;
  color: #bc4048;
  line-height: 2em;
}
.laptop {
  padding-top: 100px;
  padding-bottom: 100px;
}
.laptop img {
  width: 100%;
}
@media screen and (min-height: 200px) {
  .intro {
    margin-top: 10px;
  }
  .intro img {
    max-height: 240px;
  }
  .logo-text {
    font-size: 5em;
    margin-top: -10px;
    margin-bottom: 0;
  }
}
@media screen and (min-height: 601px) {
  .intro img {
    max-height: 300px;
  }
  .logo-text {
    font-size: 6em;
    margin-top: -10px;
  }
}
@media screen and (min-height: 801px) {
  #scroll-arrow {
    bottom: 10px;
  }
  .intro {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 400px;
    margin-top: -370px;
    margin-left: -200px;
  }
  .intro img {
    max-height: none;
  }
  .intro .btn {
    margin-top: 40px;
  }
  .logo-text {
    font-size: 9em;
    line-height: 0.9em;
    margin-top: -16px;
    margin-left: -35px;
  }
}

/*
     FILE ARCHIVED ON 14:44:31 Apr 01, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:30:36 Feb 25, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.564
  exclusion.robots: 0.041
  exclusion.robots.policy: 0.03
  esindex: 0.009
  cdx.remote: 112.709
  LoadShardBlock: 328.879 (3)
  PetaboxLoader3.resolve: 144.954 (4)
  PetaboxLoader3.datanode: 159.286 (4)
  load_resource: 95.03
*/